<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000048728572</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2023/12/29/JUST2328980D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2023/12/29/2023-1341/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/48/72/85/JORFTEXT000048728572.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000048728572</CID>
<NUM>2023-1341</NUM>
<NUM_PARUTION>0303</NUM_PARUTION>
<NUM_SEQUENCE>61</NUM_SEQUENCE>
<NOR>JUST2328980D</NOR>
<DATE_PUBLI>2023-12-30</DATE_PUBLI>
<DATE_TEXTE>2023-12-29</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0303 du 30 décembre 2023</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°2023-1341 du 29 décembre 2023</TITRE>
<TITREFULL>Décret n° 2023-1341 du 29 décembre 2023 portant statut particulier des corps du personnel de surveillance de l'administration pénitentiaire</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de la justice</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000000702904" datesignatexte="1966-11-21" id="JORFTEXT000000702904" naturetexte="DECRET" nortexte="" num="" numtexte="66-874" sens="source" typelien="CITATION">Décret n°66-874 du 21 novembre 1966 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000380573" datesignatexte="1997-01-07" id="LEGIARTI000050928217" naturetexte="DECRET" nortexte="JUSE9640094D" num="3-1" numtexte="97-3" sens="cible" typelien="CITATION">Décret n°97-3 du 7 janvier 1997 - art. 3-1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000631812" datesignatexte="2005-09-01" id="JORFTEXT000000631812" naturetexte="DECRET" nortexte="FPPX0500122D" num="" numtexte="2005-1090" sens="source" typelien="CITATION">Décret n°2005-1090 du 1 septembre 2005 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000241333" datesignatexte="2006-04-14" id="JORFTEXT000000241333" naturetexte="DECRET" nortexte="JUSK0640068D" num="" numtexte="2006-441" sens="source" typelien="CITATION">Décret n°2006-441 du 14 avril 2006 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000791022" datesignatexte="2006-09-26" id="LEGIARTI000050031902" naturetexte="ARRETE" nortexte="JUSK0640197A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 septembre 2006 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000791022" datesignatexte="2006-09-26" id="LEGIARTI000050031906" naturetexte="ARRETE" nortexte="JUSK0640197A" num="7" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 septembre 2006 - art. 7 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000646649" datesignatexte="2006-12-23" id="JORFTEXT000000646649" naturetexte="DECRET" nortexte="FPPA0600168D" num="" numtexte="2006-1827" sens="source" typelien="CITATION">Décret n°2006-1827 du 23 décembre 2006 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000272471" datesignatexte="2007-02-13" id="JORFTEXT000000272471" naturetexte="DECRET" nortexte="FPPA0700009D" num="" numtexte="2007-196" sens="source" typelien="CITATION">Décret  n° 2007-196 du 13 février 2007 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000017662275" datesignatexte="2007-12-17" id="LEGIARTI000048862532" naturetexte="DECRET" nortexte="JUSK0769976D" num="1" numtexte="2007-1776" sens="cible" typelien="CITATION">Décret n°2007-1776 du 17 décembre 2007 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000022593931" datesignatexte="2010-07-28" id="JORFTEXT000022593931" naturetexte="DECRET" nortexte="MTSF1006406D" num="" numtexte="2010-888" sens="source" typelien="CITATION">Décret n°2010-888  du 28 juillet 2010 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000037882954" datesignatexte="2018-12-28" id="LEGIARTI000050311833" naturetexte="DECRET" nortexte="JUSK1832833D" num="5" numtexte="2018-1319" sens="cible" typelien="CITATION">Décret n°2018-1319 du 28 décembre 2018 - art. 5 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000037884487" datesignatexte="2018-12-28" id="LEGIARTI000051366710" naturetexte="DECRET" nortexte="CPAF1822771D" num="Annexe" numtexte="2018-1351" sens="cible" typelien="CITATION">Décret n°2018-1351 du 28 décembre 2018 - art. Annexe (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039202066" datesignatexte="2019-10-09" id="JORFTEXT000039202066" naturetexte="DECRET" nortexte="JUST1832104D" num="" numtexte="2019-1038" sens="source" typelien="CITATION">Décret n°2019-1038 du 9 octobre 2019 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039434533" datesignatexte="2019-11-29" id="LEGIARTI000050922280" naturetexte="DECRET" nortexte="CPAF1929371D" num="" numtexte="2019-1265" sens="cible" typelien="CITATION">Décret n°2019-1265 du 29 novembre 2019 - art. (V)</LIEN>
<LIEN cidtexte="LEGITEXT000044416551" datesignatexte="2999-01-01" id="LEGITEXT000044416551" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code général de la fonction publique (V)</LIEN>
<LIEN cidtexte="LEGITEXT000045476241" datesignatexte="2999-01-01" id="LEGITEXT000045476241" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code pénitentiaire (V)</LIEN>
<LIEN cidtexte="JORFTEXT000048728864" datesignatexte="2023-12-29" id="LEGIARTI000048897384" naturetexte="ARRETE" nortexte="JUST2333888A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 décembre 2023 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000048728864" datesignatexte="2023-12-29" id="JORFARTI000048728866" naturetexte="ARRETE" nortexte="JUST2333888A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 décembre 2023 - art. 1, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000048728776" datesignatexte="2023-12-29" id="LEGITEXT000048857536" naturetexte="DECRET" nortexte="JUST2333656D" num="" numtexte="2023-1342" sens="cible" typelien="CITATION">Décret n°2023-1342 du 29 décembre 2023 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000048728776" datesignatexte="2023-12-29" id="JORFTEXT000048728776" naturetexte="DECRET" nortexte="JUST2333656D" num="" numtexte="2023-1342" sens="cible" typelien="CITATION">Décret n°2023-1342 du 29 décembre 2023, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000048728809" datesignatexte="2023-12-29" id="LEGITEXT000048839615" naturetexte="DECRET" nortexte="JUST2333658D" num="" numtexte="2023-1344" sens="cible" typelien="CITATION">Décret n°2023-1344 du 29 décembre 2023 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000048728809" datesignatexte="2023-12-29" id="LEGIARTI000048839625" naturetexte="DECRET" nortexte="JUST2333658D" num="2" numtexte="2023-1344" sens="cible" typelien="CITATION">Décret n°2023-1344 du 29 décembre 2023 - art. 2</LIEN>
<LIEN cidtexte="JORFTEXT000048728809" datesignatexte="2023-12-29" id="JORFARTI000048728818" naturetexte="DECRET" nortexte="JUST2333658D" num="2" numtexte="2023-1344" sens="cible" typelien="CITATION">Décret n°2023-1344 du 29 décembre 2023 - art. 2, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000048728809" datesignatexte="2023-12-29" id="JORFTEXT000048728809" naturetexte="DECRET" nortexte="JUST2333658D" num="" numtexte="2023-1344" sens="cible" typelien="CITATION">Décret n°2023-1344 du 29 décembre 2023, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000049246916" datesignatexte="2024-02-05" id="JORFTEXT000049246916" naturetexte="ARRETE" nortexte="JUSK2403414A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 février 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049246916" datesignatexte="2024-02-05" id="LEGITEXT000049248189" naturetexte="ARRETE" nortexte="JUSK2403414A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 février 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050028703" datesignatexte="2024-07-15" id="JORFTEXT000050028703" naturetexte="ARRETE" nortexte="JUSK2419873A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 juillet 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050028717" datesignatexte="2024-07-15" id="JORFTEXT000050028717" naturetexte="ARRETE" nortexte="JUSK2419876A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 juillet 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050028735" datesignatexte="2024-07-15" id="JORFTEXT000050028735" naturetexte="ARRETE" nortexte="JUSK2419880A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 juillet 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050028763" datesignatexte="2024-07-15" id="JORFTEXT000050028763" naturetexte="ARRETE" nortexte="JUSK2419881A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 juillet 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050028783" datesignatexte="2024-07-15" id="JORFTEXT000050028783" naturetexte="ARRETE" nortexte="JUSK2419884A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 juillet 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050028797" datesignatexte="2024-07-15" id="JORFTEXT000050028797" naturetexte="ARRETE" nortexte="JUSK2419889A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 juillet 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050028763" datesignatexte="2024-07-15" id="LEGITEXT000050030474" naturetexte="ARRETE" nortexte="JUSK2419881A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 juillet 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050028783" datesignatexte="2024-07-15" id="LEGITEXT000050030500" naturetexte="ARRETE" nortexte="JUSK2419884A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 juillet 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050028797" datesignatexte="2024-07-15" id="LEGITEXT000050030514" naturetexte="ARRETE" nortexte="JUSK2419889A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 juillet 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050028703" datesignatexte="2024-07-15" id="LEGITEXT000050030550" naturetexte="ARRETE" nortexte="JUSK2419873A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 juillet 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050028717" datesignatexte="2024-07-15" id="LEGITEXT000050030699" naturetexte="ARRETE" nortexte="JUSK2419876A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 juillet 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050028735" datesignatexte="2024-07-15" id="LEGITEXT000050030726" naturetexte="ARRETE" nortexte="JUSK2419880A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 juillet 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050028703" datesignatexte="2024-07-15" id="JORFARTI000050028710" naturetexte="ARRETE" nortexte="JUSK2419873A" num="2" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 juillet 2024 - art. 2</LIEN>
<LIEN cidtexte="JORFTEXT000050028735" datesignatexte="2024-07-15" id="JORFARTI000050028744" naturetexte="ARRETE" nortexte="JUSK2419880A" num="2" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 juillet 2024 - art. 2</LIEN>
<LIEN cidtexte="JORFTEXT000050028735" datesignatexte="2024-07-15" id="LEGIARTI000050030735" naturetexte="ARRETE" nortexte="JUSK2419880A" num="2" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 juillet 2024 - art. 2</LIEN>
<LIEN cidtexte="JORFTEXT000050028703" datesignatexte="2024-07-15" id="JORFARTI000050028713" naturetexte="ARRETE" nortexte="JUSK2419873A" num="3" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 juillet 2024 - art. 3</LIEN>
<LIEN cidtexte="JORFTEXT000050028735" datesignatexte="2024-07-15" id="JORFARTI000050028746" naturetexte="ARRETE" nortexte="JUSK2419880A" num="3" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 juillet 2024 - art. 3</LIEN>
<LIEN cidtexte="JORFTEXT000050028735" datesignatexte="2024-07-15" id="LEGIARTI000050030737" naturetexte="ARRETE" nortexte="JUSK2419880A" num="3" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 juillet 2024 - art. 3</LIEN>
<LIEN cidtexte="JORFTEXT000050076776" datesignatexte="2024-08-02" id="JORFTEXT000050076776" naturetexte="ARRETE" nortexte="JUSK2419983A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 2 août 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050216603" datesignatexte="2024-09-12" id="JORFTEXT000050216603" naturetexte="ARRETE" nortexte="JUST2424101A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 septembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050216603" datesignatexte="2024-09-12" id="LEGITEXT000050217834" naturetexte="ARRETE" nortexte="JUST2424101A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 septembre 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050216603" datesignatexte="2024-09-12" id="JORFARTI000050216612" naturetexte="ARRETE" nortexte="JUST2424101A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 septembre 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050216603" datesignatexte="2024-09-12" id="LEGIARTI000050217843" naturetexte="ARRETE" nortexte="JUST2424101A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 septembre 2024 - art. (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050216616" datesignatexte="2024-09-13" id="JORFTEXT000050216616" naturetexte="ARRETE" nortexte="JUST2424104A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 septembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050216616" datesignatexte="2024-09-13" id="LEGITEXT000050217847" naturetexte="ARRETE" nortexte="JUST2424104A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 septembre 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050308850" datesignatexte="2024-10-04" id="JORFTEXT000050308850" naturetexte="DECRET" nortexte="JUSK2425407D" num="" numtexte="2024-896" sens="cible" typelien="CITATION">Décret n°2024-896 du 4 octobre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050308850" datesignatexte="2024-10-04" id="LEGITEXT000050310954" naturetexte="DECRET" nortexte="JUSK2425407D" num="" numtexte="2024-896" sens="cible" typelien="CITATION">Décret n°2024-896 du 4 octobre 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050308850" datesignatexte="2024-10-04" id="JORFARTI000050308855" naturetexte="DECRET" nortexte="JUSK2425407D" num="1" numtexte="2024-896" sens="cible" typelien="CITATION">Décret n°2024-896 du 4 octobre 2024 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000050308850" datesignatexte="2024-10-04" id="LEGIARTI000050310967" naturetexte="DECRET" nortexte="JUSK2425407D" num="1" numtexte="2024-896" sens="cible" typelien="CITATION">Décret n°2024-896 du 4 octobre 2024 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000050353570" datesignatexte="2024-10-15" id="JORFTEXT000050353570" naturetexte="ARRETE" nortexte="JUSK2427456A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 octobre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050353570" datesignatexte="2024-10-15" id="LEGITEXT000050355342" naturetexte="ARRETE" nortexte="JUSK2427456A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 octobre 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050713753" datesignatexte="2024-11-25" id="JORFTEXT000050713753" naturetexte="ARRETE" nortexte="JUSK2420044A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 novembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050713753" datesignatexte="2024-11-25" id="LEGITEXT000050717118" naturetexte="ARRETE" nortexte="JUSK2420044A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 novembre 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050871060" datesignatexte="2024-12-30" id="JORFTEXT000050871060" naturetexte="ARRETE" nortexte="JUST2435380A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 décembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050871060" datesignatexte="2024-12-30" id="LEGITEXT000050927689" naturetexte="ARRETE" nortexte="JUST2435380A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 décembre 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050870885" datesignatexte="2024-12-30" id="JORFTEXT000050870885" naturetexte="DECRET" nortexte="JUST2427998D" num="" numtexte="2024-1228" sens="cible" typelien="CITATION">Décret n°2024-1228 du 30 décembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050870885" datesignatexte="2024-12-30" id="LEGITEXT000050919008" naturetexte="DECRET" nortexte="JUST2427998D" num="" numtexte="2024-1228" sens="cible" typelien="CITATION">Décret n°2024-1228 du 30 décembre 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050870885" datesignatexte="2024-12-30" id="JORFARTI000050870892" naturetexte="DECRET" nortexte="JUST2427998D" num="1" numtexte="2024-1228" sens="cible" typelien="CITATION">Décret n°2024-1228 du 30 décembre 2024 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000050870885" datesignatexte="2024-12-30" id="LEGIARTI000050919015" naturetexte="DECRET" nortexte="JUST2427998D" num="1" numtexte="2024-1228" sens="cible" typelien="CITATION">Décret n°2024-1228 du 30 décembre 2024 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000050870913" datesignatexte="2024-12-30" id="JORFTEXT000050870913" naturetexte="DECRET" nortexte="JUST2431072D" num="" numtexte="2024-1229" sens="cible" typelien="CITATION">Décret n°2024-1229 du 30 décembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050870913" datesignatexte="2024-12-30" id="LEGITEXT000050919039" naturetexte="DECRET" nortexte="JUST2431072D" num="" numtexte="2024-1229" sens="cible" typelien="CITATION">Décret n°2024-1229 du 30 décembre 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050870913" datesignatexte="2024-12-30" id="JORFARTI000050870944" naturetexte="DECRET" nortexte="JUST2431072D" num="10" numtexte="2024-1229" sens="cible" typelien="CITATION">Décret n°2024-1229 du 30 décembre 2024 - art. 10</LIEN>
<LIEN cidtexte="JORFTEXT000050870913" datesignatexte="2024-12-30" id="LEGIARTI000050919067" naturetexte="DECRET" nortexte="JUST2431072D" num="10" numtexte="2024-1229" sens="cible" typelien="CITATION">Décret n°2024-1229 du 30 décembre 2024 - art. 10</LIEN>
<LIEN cidtexte="JORFTEXT000051235390" datesignatexte="2025-02-12" id="JORFTEXT000051235390" naturetexte="ARRETE" nortexte="JUSK2505041A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 février 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051235458" datesignatexte="2025-02-12" id="JORFTEXT000051235458" naturetexte="ARRETE" nortexte="JUSK2505460A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 février 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051235526" datesignatexte="2025-02-12" id="JORFTEXT000051235526" naturetexte="ARRETE" nortexte="JUSK2505461A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 février 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051235589" datesignatexte="2025-02-12" id="JORFTEXT000051235589" naturetexte="ARRETE" nortexte="JUSK2505463A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 février 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051235390" datesignatexte="2025-02-12" id="LEGITEXT000051238987" naturetexte="ARRETE" nortexte="JUSK2505041A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 février 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051235458" datesignatexte="2025-02-12" id="LEGITEXT000051239189" naturetexte="ARRETE" nortexte="JUSK2505460A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 février 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051235526" datesignatexte="2025-02-12" id="LEGITEXT000051239481" naturetexte="ARRETE" nortexte="JUSK2505461A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 février 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051235589" datesignatexte="2025-02-12" id="LEGITEXT000051239544" naturetexte="ARRETE" nortexte="JUSK2505463A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 février 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051330230" datesignatexte="2025-03-13" id="JORFTEXT000051330230" naturetexte="ARRETE" nortexte="JUSK2507559A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051330262" datesignatexte="2025-03-13" id="JORFTEXT000051330262" naturetexte="ARRETE" nortexte="JUSK2507560A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051330230" datesignatexte="2025-03-13" id="LEGITEXT000051936610" naturetexte="ARRETE" nortexte="JUSK2507559A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 mars 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051330262" datesignatexte="2025-03-13" id="LEGITEXT000051936647" naturetexte="ARRETE" nortexte="JUSK2507560A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 mars 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051363520" datesignatexte="2025-03-21" id="JORFTEXT000051363520" naturetexte="DECRET" nortexte="JUST2433775D" num="" numtexte="2025-261" sens="cible" typelien="CITATION">Décret n°2025-261 du 21 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051363520" datesignatexte="2025-03-21" id="LEGITEXT000051364635" naturetexte="DECRET" nortexte="JUST2433775D" num="" numtexte="2025-261" sens="cible" typelien="CITATION">Décret n°2025-261 du 21 mars 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051363520" datesignatexte="2025-03-21" id="JORFARTI000051363528" naturetexte="DECRET" nortexte="JUST2433775D" num="1" numtexte="2025-261" sens="cible" typelien="CITATION">Décret n°2025-261 du 21 mars 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000051363520" datesignatexte="2025-03-21" id="JORFARTI000051363536" naturetexte="DECRET" nortexte="JUST2433775D" num="4" numtexte="2025-261" sens="cible" typelien="CITATION">Décret n°2025-261 du 21 mars 2025 - art. 4</LIEN>
<LIEN cidtexte="JORFTEXT000051549221" datesignatexte="2025-04-28" id="JORFTEXT000051549221" naturetexte="ARRETE" nortexte="JUSK2419908A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 avril 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051550220" datesignatexte="2025-04-30" id="JORFTEXT000051550220" naturetexte="ARRETE" nortexte="JUSK2511671A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 avril 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051604211" datesignatexte="2025-05-16" id="JORFTEXT000051604211" naturetexte="ARRETE" nortexte="JUST2514502A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 16 mai 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051605242" datesignatexte="2025-05-16" id="JORFTEXT000051605242" naturetexte="ARRETE" nortexte="JUSK2514498A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 16 mai 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051618239" datesignatexte="2025-05-19" id="JORFTEXT000051618239" naturetexte="ARRETE" nortexte="JUSK2514464A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 mai 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051632136" datesignatexte="2025-05-19" id="JORFTEXT000051632136" naturetexte="ARRETE" nortexte="JUSK2434073A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 mai 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051675988" datesignatexte="2025-05-28" id="JORFTEXT000051675988" naturetexte="ARRETE" nortexte="JUSK2507561A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 mai 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051676014" datesignatexte="2025-05-28" id="JORFTEXT000051676014" naturetexte="ARRETE" nortexte="JUSK2507562A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 mai 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051675988" datesignatexte="2025-05-28" id="LEGITEXT000051676749" naturetexte="ARRETE" nortexte="JUSK2507561A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 mai 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051676014" datesignatexte="2025-05-28" id="LEGITEXT000051678940" naturetexte="ARRETE" nortexte="JUSK2507562A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 mai 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051800486" datesignatexte="2025-06-04" id="JORFTEXT000051800486" naturetexte="ARRETE" nortexte="JUSK2515074A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 4 juin 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051800486" datesignatexte="2025-06-04" id="LEGITEXT000051802056" naturetexte="ARRETE" nortexte="JUSK2515074A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 4 juin 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051800486" datesignatexte="2025-06-04" id="JORFARTI000051800508" naturetexte="ARRETE" nortexte="JUSK2515074A" num="10" numtexte="" sens="cible" typelien="CITATION">Arrêté du 4 juin 2025 - art. 10</LIEN>
<LIEN cidtexte="JORFTEXT000051800486" datesignatexte="2025-06-04" id="LEGIARTI000051802084" naturetexte="ARRETE" nortexte="JUSK2515074A" num="10" numtexte="" sens="cible" typelien="CITATION">Arrêté du 4 juin 2025 - art. 10 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051886082" datesignatexte="2025-06-04" id="JORFTEXT000051886082" naturetexte="ARRETE" nortexte="JUSK2515073A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 4 juin 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051886163" datesignatexte="2025-06-04" id="JORFTEXT000051886163" naturetexte="ARRETE" nortexte="JUSK2515107A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 4 juin 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051886209" datesignatexte="2025-06-04" id="JORFTEXT000051886209" naturetexte="ARRETE" nortexte="JUSK2515117A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 4 juin 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051886209" datesignatexte="2025-06-04" id="LEGITEXT000051889537" naturetexte="ARRETE" nortexte="JUSK2515117A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 4 juin 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051886163" datesignatexte="2025-06-04" id="LEGITEXT000051889560" naturetexte="ARRETE" nortexte="JUSK2515107A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 4 juin 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051886082" datesignatexte="2025-06-04" id="LEGITEXT000051889841" naturetexte="ARRETE" nortexte="JUSK2515073A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 4 juin 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051934883" datesignatexte="2025-07-16" id="JORFTEXT000051934883" naturetexte="ARRETE" nortexte="JUSK2520681A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 16 juillet 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051934908" datesignatexte="2025-07-16" id="JORFTEXT000051934908" naturetexte="ARRETE" nortexte="JUSK2520682A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 16 juillet 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051934883" datesignatexte="2025-07-16" id="LEGITEXT000051936556" naturetexte="ARRETE" nortexte="JUSK2520681A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 16 juillet 2025 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000051934908" datesignatexte="2025-07-16" id="LEGITEXT000051936583" naturetexte="ARRETE" nortexte="JUSK2520682A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 16 juillet 2025 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000052044360" datesignatexte="2025-07-31" id="JORFTEXT000052044360" naturetexte="ARRETE" nortexte="JUSK2521751A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 31 juillet 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052044360" datesignatexte="2025-07-31" id="LEGITEXT000052046571" naturetexte="ARRETE" nortexte="JUSK2521751A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 31 juillet 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052049804" datesignatexte="2025-07-15" id="JORFTEXT000052049804" naturetexte="ARRETE" nortexte="JUSK2520677A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 juillet 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052049804" datesignatexte="2025-07-15" id="LEGITEXT000052051226" naturetexte="ARRETE" nortexte="JUSK2520677A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 juillet 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052049828" datesignatexte="2025-08-05" id="JORFTEXT000052049828" naturetexte="ARRETE" nortexte="JUSK2522778A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 août 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052049828" datesignatexte="2025-08-05" id="LEGITEXT000052051530" naturetexte="ARRETE" nortexte="JUSK2522778A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 août 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052097021" datesignatexte="2025-08-08" id="JORFTEXT000052097021" naturetexte="ARRETE" nortexte="JUSK2523092A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 8 août 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052097021" datesignatexte="2025-08-08" id="LEGITEXT000052098195" naturetexte="ARRETE" nortexte="JUSK2523092A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 8 août 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052129700" datesignatexte="2025-08-19" id="JORFTEXT000052129700" naturetexte="ARRETE" nortexte="JUSK2523408A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 août 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052129700" datesignatexte="2025-08-19" id="LEGITEXT000052130735" naturetexte="ARRETE" nortexte="JUSK2523408A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 août 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052130310" datesignatexte="2025-08-19" id="JORFTEXT000052130310" naturetexte="ARRETE" nortexte="JUSK2523404A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 août 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052130341" datesignatexte="2025-08-19" id="JORFTEXT000052130341" naturetexte="ARRETE" nortexte="JUSK2523405A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 août 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052130372" datesignatexte="2025-08-19" id="JORFTEXT000052130372" naturetexte="ARRETE" nortexte="JUSK2523407A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 août 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052130310" datesignatexte="2025-08-19" id="LEGITEXT000052130878" naturetexte="ARRETE" nortexte="JUSK2523404A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 août 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052130341" datesignatexte="2025-08-19" id="LEGITEXT000052130909" naturetexte="ARRETE" nortexte="JUSK2523405A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 août 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052130372" datesignatexte="2025-08-19" id="LEGITEXT000052130940" naturetexte="ARRETE" nortexte="JUSK2523407A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 août 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052134455" datesignatexte="2025-08-18" id="JORFTEXT000052134455" naturetexte="ARRETE" nortexte="JUSK2522326A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 août 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052134486" datesignatexte="2025-08-18" id="JORFTEXT000052134486" naturetexte="ARRETE" nortexte="JUSK2522327A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 août 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052134486" datesignatexte="2025-08-18" id="LEGITEXT000052135379" naturetexte="ARRETE" nortexte="JUSK2522327A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 août 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052134455" datesignatexte="2025-08-18" id="LEGITEXT000052135438" naturetexte="ARRETE" nortexte="JUSK2522326A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 août 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052157634" datesignatexte="2025-08-19" id="JORFTEXT000052157634" naturetexte="ARRETE" nortexte="JUSK2520679A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 août 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052157634" datesignatexte="2025-08-19" id="LEGITEXT000052172982" naturetexte="ARRETE" nortexte="JUSK2520679A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 août 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052157634" datesignatexte="2025-08-19" id="JORFARTI000052157678" naturetexte="ARRETE" nortexte="JUSK2520679A" num="21" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 août 2025 - art. 21</LIEN>
<LIEN cidtexte="JORFTEXT000052157634" datesignatexte="2025-08-19" id="LEGIARTI000052173046" naturetexte="ARRETE" nortexte="JUSK2520679A" num="21" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 août 2025 - art. 21 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052157728" datesignatexte="2025-08-28" id="JORFTEXT000052157728" naturetexte="ARRETE" nortexte="JUSK2523265A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 août 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052157728" datesignatexte="2025-08-28" id="LEGITEXT000052171768" naturetexte="ARRETE" nortexte="JUSK2523265A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 août 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052263459" datesignatexte="2025-09-04" id="JORFTEXT000052263459" naturetexte="ARRETE" nortexte="JUSK2523767A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 4 septembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052263459" datesignatexte="2025-09-04" id="LEGITEXT000052263817" naturetexte="ARRETE" nortexte="JUSK2523767A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 4 septembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052267727" datesignatexte="2025-09-19" id="JORFTEXT000052267727" naturetexte="ARRETE" nortexte="JUSK2526083A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 septembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052267734" datesignatexte="2025-09-22" id="JORFTEXT000052267734" naturetexte="ARRETE" nortexte="JUSK2526169A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 septembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052267734" datesignatexte="2025-09-22" id="LEGITEXT000052268919" naturetexte="ARRETE" nortexte="JUSK2526169A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 septembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052367042" datesignatexte="2025-09-25" id="JORFTEXT000052367042" naturetexte="ARRETE" nortexte="JUSK2521754A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 septembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052367042" datesignatexte="2025-09-25" id="LEGITEXT000052369186" naturetexte="ARRETE" nortexte="JUSK2521754A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 septembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052381595" datesignatexte="2025-10-07" id="JORFTEXT000052381595" naturetexte="ARRETE" nortexte="JUSK2527241A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 7 octobre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052381595" datesignatexte="2025-10-07" id="LEGITEXT000052382240" naturetexte="ARRETE" nortexte="JUSK2527241A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 7 octobre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052431088" datesignatexte="2025-10-23" id="JORFTEXT000052431088" naturetexte="ARRETE" nortexte="JUST2529522A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 octobre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052439923" datesignatexte="2025-10-22" id="JORFTEXT000052439923" naturetexte="ARRETE" nortexte="JUSK2529275A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 octobre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052439923" datesignatexte="2025-10-22" id="LEGITEXT000052441788" naturetexte="ARRETE" nortexte="JUSK2529275A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 octobre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052498740" datesignatexte="2025-10-23" id="JORFTEXT000052498740" naturetexte="ARRETE" nortexte="JUSK2511672A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 octobre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052498747" datesignatexte="2025-10-23" id="JORFTEXT000052498747" naturetexte="ARRETE" nortexte="JUSK2515999A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 octobre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052498740" datesignatexte="2025-10-23" id="LEGITEXT000052501182" naturetexte="ARRETE" nortexte="JUSK2511672A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 octobre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052498747" datesignatexte="2025-10-23" id="LEGITEXT000052501646" naturetexte="ARRETE" nortexte="JUSK2515999A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 octobre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052657311" datesignatexte="2025-11-19" id="JORFTEXT000052657311" naturetexte="ARRETE" nortexte="JUSK2531449A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052657311" datesignatexte="2025-11-19" id="LEGITEXT000052660075" naturetexte="ARRETE" nortexte="JUSK2531449A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 novembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052657283" datesignatexte="2025-10-29" id="JORFTEXT000052657283" naturetexte="ARRETE" nortexte="JUSK2532038A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 octobre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052657283" datesignatexte="2025-10-29" id="LEGITEXT000052658724" naturetexte="ARRETE" nortexte="JUSK2532038A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 octobre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052822715" datesignatexte="2025-11-19" id="JORFTEXT000052822715" naturetexte="ARRETE" nortexte="JUSK2523768A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052822715" datesignatexte="2025-11-19" id="LEGITEXT000052824454" naturetexte="ARRETE" nortexte="JUSK2523768A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 novembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052994947" datesignatexte="2025-12-04" id="JORFTEXT000052994947" naturetexte="ARRETE" nortexte="JUSK2526043A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 4 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052994947" datesignatexte="2025-12-04" id="LEGITEXT000052996840" naturetexte="ARRETE" nortexte="JUSK2526043A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 4 décembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053010388" datesignatexte="2025-12-08" id="JORFTEXT000053010388" naturetexte="ARRETE" nortexte="JUST2532868A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 8 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053010388" datesignatexte="2025-12-08" id="LEGITEXT000053012386" naturetexte="ARRETE" nortexte="JUST2532868A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 8 décembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053029524" datesignatexte="2025-12-10" id="JORFTEXT000053029524" naturetexte="ARRETE" nortexte="JUSK2521752A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 10 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053029524" datesignatexte="2025-12-10" id="LEGITEXT000053032349" naturetexte="ARRETE" nortexte="JUSK2521752A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 10 décembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053029454" datesignatexte="2025-12-05" id="JORFTEXT000053029454" naturetexte="ARRETE" nortexte="JUSK2533233A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053029471" datesignatexte="2025-12-05" id="JORFTEXT000053029471" naturetexte="ARRETE" nortexte="JUSK2533234A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053029489" datesignatexte="2025-12-05" id="JORFTEXT000053029489" naturetexte="ARRETE" nortexte="JUSK2533235A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053029506" datesignatexte="2025-12-05" id="JORFTEXT000053029506" naturetexte="ARRETE" nortexte="JUSK2533236A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053029454" datesignatexte="2025-12-05" id="LEGITEXT000053032269" naturetexte="ARRETE" nortexte="JUSK2533233A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 décembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053029471" datesignatexte="2025-12-05" id="LEGITEXT000053032291" naturetexte="ARRETE" nortexte="JUSK2533234A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 décembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053029489" datesignatexte="2025-12-05" id="LEGITEXT000053032309" naturetexte="ARRETE" nortexte="JUSK2533235A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 décembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053029506" datesignatexte="2025-12-05" id="LEGITEXT000053032331" naturetexte="ARRETE" nortexte="JUSK2533236A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 décembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053142774" datesignatexte="2025-12-12" id="JORFTEXT000053142774" naturetexte="ARRETE" nortexte="JUSK2533612A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053142794" datesignatexte="2025-12-12" id="JORFTEXT000053142794" naturetexte="ARRETE" nortexte="JUSK2533614A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053142814" datesignatexte="2025-12-12" id="JORFTEXT000053142814" naturetexte="ARRETE" nortexte="JUSK2533616A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053142834" datesignatexte="2025-12-12" id="JORFTEXT000053142834" naturetexte="ARRETE" nortexte="JUSK2533617A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053142774" datesignatexte="2025-12-12" id="LEGITEXT000053146987" naturetexte="ARRETE" nortexte="JUSK2533612A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 décembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053142794" datesignatexte="2025-12-12" id="LEGITEXT000053147012" naturetexte="ARRETE" nortexte="JUSK2533614A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 décembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053142814" datesignatexte="2025-12-12" id="LEGITEXT000053147038" naturetexte="ARRETE" nortexte="JUSK2533616A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 décembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053142834" datesignatexte="2025-12-12" id="LEGITEXT000053147058" naturetexte="ARRETE" nortexte="JUSK2533617A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 décembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053165186" datesignatexte="2025-12-20" id="JORFTEXT000053165186" naturetexte="ARRETE" nortexte="JUSK2532546A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053165186" datesignatexte="2025-12-20" id="LEGITEXT000053170640" naturetexte="ARRETE" nortexte="JUSK2532546A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 décembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053346095" datesignatexte="2026-01-02" id="JORFTEXT000053346095" naturetexte="ARRETE" nortexte="JUSK2536923A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 2 janvier 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053346095" datesignatexte="2026-01-02" id="LEGITEXT000053349366" naturetexte="ARRETE" nortexte="JUSK2536923A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 2 janvier 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053399174" datesignatexte="2026-01-13" id="JORFTEXT000053399174" naturetexte="ARRETE" nortexte="JUSK2521756A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 janvier 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053399182" datesignatexte="2026-01-13" id="JORFTEXT000053399182" naturetexte="ARRETE" nortexte="JUSK2527242A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 janvier 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053399174" datesignatexte="2026-01-13" id="LEGITEXT000053400370" naturetexte="ARRETE" nortexte="JUSK2521756A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 janvier 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053399182" datesignatexte="2026-01-13" id="LEGITEXT000053400378" naturetexte="ARRETE" nortexte="JUSK2527242A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 janvier 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053399199" datesignatexte="2026-01-19" id="JORFTEXT000053399199" naturetexte="ARRETE" nortexte="JUSK2600696A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 janvier 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053399199" datesignatexte="2026-01-19" id="LEGITEXT000053400514" naturetexte="ARRETE" nortexte="JUSK2600696A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 janvier 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053635860" datesignatexte="2026-02-09" id="JORFTEXT000053635860" naturetexte="ARRETE" nortexte="JUSK2523266A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 9 février 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053635860" datesignatexte="2026-02-09" id="LEGITEXT000053637200" naturetexte="ARRETE" nortexte="JUSK2523266A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 9 février 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053787774" datesignatexte="2026-03-17" id="JORFTEXT000053787774" naturetexte="ARRETE" nortexte="JUSK2531450A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 17 mars 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053787774" datesignatexte="2026-03-17" id="LEGITEXT000053788928" naturetexte="ARRETE" nortexte="JUSK2531450A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 17 mars 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053910036" datesignatexte="2026-04-13" id="JORFTEXT000053910036" naturetexte="ARRETE" nortexte="JUSK2609936A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 avril 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053910036" datesignatexte="2026-04-13" id="LEGITEXT000053912099" naturetexte="ARRETE" nortexte="JUSK2609936A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 avril 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054067841" datesignatexte="2026-05-06" id="JORFTEXT000054067841" naturetexte="ARRETE" nortexte="JUSK2612286A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 6 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054067841" datesignatexte="2026-05-06" id="LEGITEXT000054070962" naturetexte="ARRETE" nortexte="JUSK2612286A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 6 mai 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054117482" datesignatexte="2026-05-07" id="JORFTEXT000054117482" naturetexte="ARRETE" nortexte="JUSK2605970A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 7 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054117482" datesignatexte="2026-05-07" id="LEGITEXT000054118301" naturetexte="ARRETE" nortexte="JUSK2605970A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 7 mai 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054153833" datesignatexte="2026-05-26" id="JORFTEXT000054153833" naturetexte="ARRETE" nortexte="JUSK2614106A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054153833" datesignatexte="2026-05-26" id="LEGITEXT000054158083" naturetexte="ARRETE" nortexte="JUSK2614106A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 mai 2026 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000051366694" naturetexte="CODE" nortexte="" num="D49-28" numtexte="" sens="cible" typelien="CITATION">Code de procédure pénale - art. D49-28 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGITEXT000006072050" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code du travail (V)</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU>
  <p align="left">
    <br/>Publics concernés : membres du corps d'encadrement et d'application du personnel de surveillance de l'administration pénitentiaire, du corps de commandement de l'administration pénitentiaire et du corps des chefs de services pénitentiaires.
    <br/>Objet : nouvelle structuration des corps de la filière de surveillance de l'administration pénitentiaire.
    <br/>Entrée en vigueur : le texte entre en vigueur le lendemain de sa publication.
    <br/>Notice : le décret revalorise le corps d'encadrement et d'application du personnel de surveillance de l'administration pénitentiaire et le corps de commandement de l'administration pénitentiaire. Il fusionne les corps de commandement et des chefs des services pénitentiaires pour créer un corps unique de commandement.
    <br/>Références : le décret peut être consulté sur le site Légifrance (https://www.legifrance.gouv.fr).
  </p>
</CONTENU>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>La Première ministre,<br/>Sur le rapport du garde des sceaux, ministre de la justice,<br/>Vu le code général de la fonction publique ;<br/>Vu le code pénitentiaire, notamment son article L. 113-4-1 ;<br/>Vu le code du travail, notamment son article L. 6113-1 ;<br/>Vu le décret n° 66-874 du 21 novembre 1966 modifié relatif au statut spécial des fonctionnaires des services déconcentrés de l'administration pénitentiaire ;<br/>Vu le décret n° 2005-1090 du 1er septembre 2005 relatif à l'avancement de grade dans les corps des administrations de l'Etat ;<br/>Vu le décret n° 2006-441 du 14 avril 2006 modifié portant statut particulier des corps du personnel de surveillance de l'administration pénitentiaire ;<br/>Vu le décret n° 2006-1827 du 23 décembre 2006 modifié relatif aux règles du classement d'échelon consécutif à la nomination dans certains corps de catégorie A de la fonction publique de l'Etat ;<br/>Vu le décret n° 2007-196 du 13 février 2007 modifié relatif aux équivalences de diplômes requises pour se présenter aux concours d'accès aux corps et cadres d'emplois de la fonction publique ;<br/>Vu le décret n° 2010-888 du 28 juillet 2010 modifié relatif aux conditions générales de l'appréciation de la valeur professionnelle des fonctionnaires de l'Etat ;<br/>Vu le décret n° 2019-1038 du 9 octobre 2019 modifiant le décret n° 2006-441 du 14 avril 2006 portant statut particulier des corps du personnel de surveillance de l'administration pénitentiaire, notamment son article 49 ;<br/>Vu l'avis du comité social d'administration ministériel du ministère de la justice en date du 19 octobre 2023 ;<br/>Le Conseil d'Etat (section de l'administration) entendu,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 29 décembre 2023.</p>
</div>
<div align="left">
<p>Élisabeth Borne</p>
<p>Par la Première ministre :</p>
</div>
<div align="left">
<p>Le garde des sceaux, ministre de la justice,</p>
<p>Éric Dupond-Moretti</p>
</div>
<div align="left">
<p>Le ministre de l'économie, des finances et de la souveraineté industrielle et numérique,</p>
<p>Bruno Le Maire</p>
</div>
<div align="left">
<p>Le ministre de la transformation et de la fonction publiques,</p>
<p>Stanislas Guerini</p>
</div>
<div align="left">
<p>Le ministre délégué auprès du ministre de l'économie, des finances et de la souveraineté industrielle et numérique, chargé des comptes publics,</p>
<p>Thomas Cazenave</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
